{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/db6e8f1b-e95a-4748-bd1f-6a61cf4c6eb3"]
        }
    ],
    "uuid": "703c7761-b4c6-461d-b5e8-3ec27d159c3e"
}